<!ENTITY torsettings.dialog.title "ടോർ നെറ്റ്വർക്ക് ക്രമീകരണങ്ങൾ ...">
<!ENTITY torsettings.wizard.title.default "'ടോർ 'ൽ പ്രവേശിക്കു ...">
<!ENTITY torsettings.wizard.title.configure "ടോർ നെറ്റ്വർക്ക് ക്രമീകരണങ്ങൾ ...">
<!ENTITY torsettings.wizard.title.connecting "ബന്ധപ്പെടുന്നു ...">

<!-- For locale picker: -->
<!ENTITY torlauncher.localePicker.title "ടോർ ബ്രൗസർ ഭാഷ ">
<!ENTITY torlauncher.localePicker.prompt "ഒരു ഭാഷ തിരഞ്ഞെടുക്കു ">

<!-- For "first run" wizard: -->

<!ENTITY torSettings.connectPrompt "ടോറുമായി ബന്ധിപ്പിക്കാൻ കണക്ടിൽ ക്ലിക്ക് ചെയുക ">
<!ENTITY torSettings.configurePrompt "ടോർ സെൻസർ ചെയ്തിട്ടുള്ള രാജ്യങ്ങളിൽപെട്ട  (അതായത് ഈജിപ്ത് , ചൈന , തുർക്കി )ആളാണ് നിങ്ങളെങ്കിൽ അല്ലെങ്കിൽ നിങ്ങൾ ബന്ധപ്പെടുന്നത് പ്റോക്സി ആവശ്യമുള്ള രു സ്വകാര്യ നെറ്വർകിൽ നിന്നും ആണെങ്കിൽ നെറ്റ്‌വർക്ക് സെറ്റിംഗ്സിൽ മാറ്റം വരുത്താൻ കോൺഫിഗെർ ബട്ടണിൽ ക്ലിക്ക് ചെയുക ">
<!ENTITY torSettings.configure "ക്രമപ്പെടുത്തു ">
<!ENTITY torSettings.connect "ബന്ധിപ്പിക്കുക ">

<!-- Other: -->

<!ENTITY torsettings.startingTor "ടോർ തുടങ്ങാൻ കാത്തിരിക്കുന്നു ">
<!ENTITY torsettings.restartTor "ടോർ ഒന്നുകൂടെ തുടങ്ങുക ">
<!ENTITY torsettings.reconfigTor "പുനഃർക്രമീകരിക്കുക ">

<!ENTITY torsettings.discardSettings.prompt "നിങ്ങൾ ടോർ ബ്രിഡ്ജസ് രൂപപ്പെടുത്തിയിരിക്കുന്നു അല്ലെങ്കിൽ ഒരു സാധാരണ പ്രോക്സി സെറ്റിംഗ്സ് എന്റർ ചെയ്തിരിക്കുന്നു &amp;#160 ടോറുമായി ഒരു നേർ ബന്ധം സ്ഥാപിക്കാൻ ഈ സെറ്റിംഗ്സ് തീർച്ചയായും നീക്കം ചെയ്യേണ്ടതാണ് ">
<!ENTITY torsettings.discardSettings.proceed "സെറ്റിംഗ്സ് നീക്കം ചെയ്തു ബന്ധം സ്ഥാപിക്കുക ">

<!ENTITY torsettings.optional "നിര്ബന്ധമില്ലാത്തത് ">

<!ENTITY torsettings.useProxy.checkbox "ഞാൻ ഇന്റർനൈറ്റിലെക് ബന്ധപ്പെടാൻ ഒരു പ്രോക്സി ഉപയോഗിക്കുന്നു ">
<!ENTITY torsettings.useProxy.type "പ്രോക്സി തരം">
<!ENTITY torsettings.useProxy.type.placeholder "ഒരു പ്രോക്സി ഇനം തിരഞ്ഞെടുക്കുക  :">
<!ENTITY torsettings.useProxy.address "വിലാസം">
<!ENTITY torsettings.useProxy.address.placeholder "ഐ പി മേൽവിലാസം അല്ലെങ്കിൽ ഹോസ്റ്റ് നെയിം ">
<!ENTITY torsettings.useProxy.port "പോര്‍ട്ട്">
<!ENTITY torsettings.useProxy.username "ഉപയോക്താവിന്റെ പേർ ">
<!ENTITY torsettings.useProxy.password "രഹസ്യവാക്കു്">
<!ENTITY torsettings.useProxy.type.socks4 "SOCKS 4">
<!ENTITY torsettings.useProxy.type.socks5 "SOCKS 5">
<!ENTITY torsettings.useProxy.type.http "എച് ടി ടി പി /എച് ടി ടി പി എസ് ">
<!ENTITY torsettings.firewall.checkbox "ഈ കംപ്യൂട്ടർ ചില പ്രത്യേക പോർട്ടുകളിലൂടെ മാത്രം ബന്ധം അനുവദിക്കുന്ന ഫയർവാൾ വഴിയാണ് പോകുന്നത്">
<!ENTITY torsettings.firewall.allowedPorts "അനുവദനീയമായ പോർട്ടുകൾ">
<!ENTITY torsettings.useBridges.checkbox "എന്റെ രാജ്യത്തു ടോർ സെൻസർ ചെയ്തിട്ടുള്ളതാണ് ">
<!ENTITY torsettings.useBridges.default "ഇതിനകത്തു തന്നെയുള്ള ഒരു ബ്രിഡ്ജ് തിരഞ്ഞെടുക്കുക ">
<!ENTITY torsettings.useBridges.default.placeholder "ഒരു ബ്രിഡ്ജ് തിരഞ്ഞെടുക്കുക ">
<!ENTITY torsettings.useBridges.bridgeDB "torproject.org നിന്നും ഒരു ബ്രിഡ്ജ് ചോദിക്കുക ">
<!ENTITY torsettings.useBridges.captchaSolution.placeholder " കാണുന്ന ചിത്രത്തിൽ നിന്നും അക്ഷരങ്ങൾ ചേർക്കുക ">
<!ENTITY torsettings.useBridges.reloadCaptcha.tooltip "ഒരു പുതിയ ആഹ്വാനം ചെയ്യുക ">
<!ENTITY torsettings.useBridges.captchaSubmit "സമർപ്പിക്കുക ">
<!ENTITY torsettings.useBridges.custom "എനിക്ക് അറിയാവുന്ന ഒരു ബ്രിഡ്ജിനെ തരിക ">
<!ENTITY torsettings.useBridges.label "വിശ്വസിക്കാവുന്ന ശ്രിതസ്സിൽ നിന്നും കിട്ടിയ ബ്രിഡ്ജിന്റെ വിവരങ്ങൾ ചേർക്കുക ">
<!ENTITY torsettings.useBridges.placeholder "അഡ്രസ് : പോർട്ട് (ഒരു വരിയിൽ ഒരെണ്ണം എന്ന രീതിയികൾ ചേർക്കുക )">

<!ENTITY torsettings.copyLog "ടോർ വിവരപ്പട്ടിക ക്ളിപ് ബോർഡിലേക്ക് ചേർക്കുക ">

<!ENTITY torsettings.proxyHelpTitle "പ്രോക്സി സഹായം ">
<!ENTITY torsettings.proxyHelp1 "കമ്പനി , സ്‌കൂൾ അല്ലെങ്കിൽ യൂണിവേഴ്സിറ്റി എന്നിവിടങ്ങളിൽ നിന്നും റ്റോറിലേക്കു ബന്ധിപ്പിക്കുമ്പോൾ ഒരു പ്രോക്സി ആവശ്യമായി വരും &amp;#160 , ഒരു പ്രോക്സി അവസായമാണോ അല്ലയോ എന്ന് നിങ്ങൾക് അറിയില്ലെങ്കിൽ , നിങ്ങളുടെ ഇന്റർനെറ്റ് സെറ്റിങ്സിലോ അല്ലെങ്കിൽ മറ്റൊരു ബ്രൗസേരിലോ അതും അല്ലെങ്കിൽ നിങ്ങളുടെ സിസ്റ്റത്തിന്റെ നെറ്റ്‌വർക്ക് സെറ്റിങ്സിലോ നോക്കുക ">

<!ENTITY torsettings.bridgeHelpTitle "ബ്രിഡ്ജ് റിലേ സഹായം ">
<!ENTITY torsettings.bridgeHelp1 "ബ്രിഡ്ജുകൾ എന്ന് പറയുന്നത് വിവരപ്പട്ടികയിൽ ചേർക്കപെടാത്ത റെലയ്കളാണ് അത് റ്റോറിലേക്കു ബന്ധപ്പെടുന്നത് തടസ്സപ്പെടുത്തുന്നതിനെ കൂടുതൽ ദുഷ്കരമാക്കുന്നു &amp;#160. ഓരോ ബ്രിഡ്‌ജും സെന്സര്ഷിപ് തടയുന്നതിന് വേണ്ടി വ്യത്യസ്തമായ രീതികൾ ഉപയോഗിക്കുന്നു &amp;#160. obfs നിങ്ങളുടെ പോക്കുവരവിന് അടുക്കില്ലാത്ത രീതിയിലും മീക് പോലുള്ളത് സെരിക്കും റ്റോറിലേക്കു ബന്ധപ്പെടുത്തുന്ന രീതിയിൽ തന്നെയും പ്രേവര്തിക്കുന്നു ">
<!ENTITY torsettings.bridgeHelp2 "രാജ്യങ്ങൾ ഏതൊക്കെ രീതിയിലും ടോറിനെ തടയാൻ ശ്രെമിച്ചാലും , പ്രത്യേകം ബ്രിഡ്ജുകൾ പ്രത്യേകം രാജ്യങ്ങൾ പ്രേവര്തിക്കുന്നുണ്ട് &amp;#160. നിങ്ങളുടെ രാജ്യത്തു ഏതൊക്കെ ബ്രിഡ്‌ജുകളാണ് പ്രേവര്തിക്കുന്നതു എന്ന് നിങ്ങൾക്കു ഉറപ്പില്ലെങ്കിൽ torproject.org/about/contact.html#support കാണുക ">

<!-- Progress -->
<!ENTITY torprogress.pleaseWait "റ്റോറിലേക്കു ബന്ധപ്പെടുത്തുന്നത് വരെ ദയവായി ക്ഷെമിക്കുക &amp;#160. ഇത് നിരവധി സമയം എടുക്കും ">

<!-- #31286 about:preferences strings -->
<!ENTITY torPreferences.categoryTitle "Connection">
<!ENTITY torPreferences.torSettings "ടോർ  ക്രമീകരണങ്ങൾ ">
<!ENTITY torPreferences.torSettingsDescription "സ്വയം സഹായിക്കുന്ന ഒരു പറ്റം ആളുകളുടെ സഹായത്തോടെ ടോർ ബ്രൌസർ ടോർ നെറ്വർക്കിലേക്കു നിങ്ങളെ ബന്ധിപ്പിക്കുന്നതാണ് ." >
<!ENTITY torPreferences.learnMore "കൂടുതൽ അറിയാൻ ">
<!-- Status -->
<!ENTITY torPreferences.statusInternetLabel "Internet:">
<!ENTITY torPreferences.statusInternetTest "Test">
<!ENTITY torPreferences.statusInternetOnline "Online">
<!ENTITY torPreferences.statusInternetOffline "ഓഫ്‌ലൈൻ">
<!ENTITY torPreferences.statusTorLabel "Tor Network:">
<!ENTITY torPreferences.statusTorConnected "ബന്ധിപ്പിച്ചു">
<!ENTITY torPreferences.statusTorNotConnected "Not Connected">
<!ENTITY torPreferences.statusTorBlocked "Potentially Blocked">
<!ENTITY torPreferences.learnMore "കൂടുതൽ അറിയാൻ ">
<!-- Quickstart -->
<!ENTITY torPreferences.quickstart "Quickstart">
<!ENTITY torPreferences.quickstartDescriptionLong "Quickstart connects Tor Browser to the Tor Network automatically when launched, based on your last used connection settings.">
<!ENTITY torPreferences.quickstartCheckbox "Always connect automatically">
<!-- Bridge settings -->
<!ENTITY torPreferences.bridges "ബ്രിഡ്ജുകൾ  ">
<!ENTITY torPreferences.bridgesDescription "ബ്രിഡ്ജുകൾ ടോർ തടഞ്ഞിട്ടുള്ള സ്ഥലങ്ങളിൽ ടോർ നെറ്റർക് ഉപയോഗിക്കാൻ സഹായിക്കുന്നു . ഒരു ബ്രിഡ്ജ് മറ്റ്റൊന്നിനേക്കാൾ നന്നായി പ്രേവര്തിക്കുന്നത് നിങ്ങൾ എവിടെയാണെന്നതിനെ ആശ്രയിച്ചിരിക്കും .">
<!ENTITY torPreferences.bridgeLocation "Your location">
<!ENTITY torPreferences.bridgeLocationAutomatic "Automatic">
<!ENTITY torPreferences.bridgeLocationFrequent "Frequently selected locations">
<!ENTITY torPreferences.bridgeLocationOther "Other locations">
<!ENTITY torPreferences.bridgeChooseForMe "Choose a Bridge For Me…">
<!ENTITY torPreferences.bridgeBadgeCurrent "Your Current Bridges">
<!ENTITY torPreferences.bridgeBadgeCurrentDescription "You can keep one or more bridges saved, and Tor will choose which one to use when you connect. Tor will automatically switch to use another bridge when needed.">
<!ENTITY torPreferences.bridgeId "#1 bridge: #2"> <!-- #1 = bridge type; #2 = bridge emoji id -->
<!ENTITY torPreferences.remove "ഒഴിവാക്കുക">
<!ENTITY torPreferences.bridgeDisableBuiltIn "Disable built-in bridges">
<!ENTITY torPreferences.bridgeShare "Share this bridge using the QR code or by copying its address:">
<!ENTITY torPreferences.bridgeCopy "Copy Bridge Address">
<!ENTITY torPreferences.copied "Copied!">
<!ENTITY torPreferences.bridgeShowAll "Show All Bridges">
<!ENTITY torPreferences.bridgeRemoveAll "Remove All Bridges">
<!ENTITY torPreferences.bridgeAdd "Add a New Bridge">
<!ENTITY torPreferences.bridgeSelectBrowserBuiltin "Choose from one of Tor Browser’s built-in bridges">
<!ENTITY torPreferences.bridgeSelectBuiltin "Select a Built-In Bridge…">
<!ENTITY torPreferences.bridgeRequest "ഒരു ബ്രിഡ്ജിനെ ചോദിക്കുക ">
<!ENTITY torPreferences.bridgeEnterKnown "Enter a bridge address you already know">
<!ENTITY torPreferences.bridgeAddManually "Add a Bridge Manually…">
<!-- Advanced settings -->
<!ENTITY torPreferences.advanced "പുരോഗമിച്ച">
<!ENTITY torPreferences.advancedDescription "Configure how Tor Browser connects to the internet">
<!ENTITY torPreferences.advancedButton "Settings…">
<!ENTITY torPreferences.viewTorLogs "View the Tor logs">
<!ENTITY torPreferences.viewLogs "ലോഗുകൾ കാണുക…">
<!-- Remove all bridges dialog -->
<!ENTITY torPreferences.removeBridgesQuestion "Remove all the bridges?">
<!ENTITY torPreferences.removeBridgesWarning "This action cannot be undone.">
<!ENTITY torPreferences.cancel "റദ്ദാക്കുക ">
<!-- Scan bridge QR dialog -->
<!ENTITY torPreferences.scanQrTitle "Scan the QR code">
<!-- Builtin bridges dialog -->
<!ENTITY torPreferences.builtinBridgeTitle "Built-In Bridges">
<!ENTITY torPreferences.builtinBridgeDescription "Tor Browser includes some specific types of bridges known as “pluggable transports”.">
<!ENTITY torPreferences.builtinBridgeObfs4 "obfs4">
<!ENTITY torPreferences.builtinBridgeObfs4Description "obfs4 is a type of built-in bridge that makes your Tor traffic look random. They are also less likely to be blocked than their predecessors, obfs3 bridges.">
<!ENTITY torPreferences.builtinBridgeSnowflake "സ്നോഫ്ളൈക് ">
<!ENTITY torPreferences.builtinBridgeSnowflakeDescription "Snowflake is a built-in bridge that defeats censorship by routing your connection through Snowflake proxies, ran by volunteers.">
<!ENTITY torPreferences.builtinBridgeMeekAzure "meek-azure">
<!ENTITY torPreferences.builtinBridgeMeekAzureDescription "meek-azure is a built-in bridge that makes it look like you are using a Microsoft web site instead of using Tor.">
<!-- Request bridges dialog -->
<!ENTITY torPreferences.requestBridgeDialogTitle "ബ്രിഡ്ജിനെ ചോദിക്കുക ">
<!ENTITY torPreferences.requestBridgeDialogWaitPrompt "ബ്രിഡ്ജ് ഡി ബിയെ ബന്ധപ്പെടുന്നു , ദയവായി കാത്തിരിക്കുക .">
<!ENTITY torPreferences.requestBridgeDialogSolvePrompt "ബ്രിഡ്ജിനെ കിട്ടാൻ തന്നിരിക്കുന്ന കാപ്ച പരിഹരിക്കുക ">
<!ENTITY torPreferences.requestBridgeErrorBadSolution "പരിഹാരം ശെരിയല്ല . ദയവായി ഒന്നുകൂടെ ശ്രെമിക്കുക ">
<!-- Provide bridge dialog -->
<!ENTITY torPreferences.provideBridgeTitle "Provide Bridge">
<!ENTITY torPreferences.provideBridgeHeader "Enter bridge information from a trusted source">
<!-- Connection settings dialog -->
<!ENTITY torPreferences.connectionSettingsDialogTitle "Connection Settings">
<!ENTITY torPreferences.connectionSettingsDialogHeader "Configure how Tor Browser connects to the Internet">
<!ENTITY torPreferences.firewallPortsPlaceholder "Comma-seperated values">
<!-- Log dialog -->
<!ENTITY torPreferences.torLogsDialogTitle "ടോർ ലോഗ്സ് ">

<!-- #24746 about:torconnect strings -->
<!ENTITY torConnect.notConnectedConcise "Not Connected">
<!ENTITY torConnect.connectingConcise "കണ്ണെക്റ്റിംഗ് / ബന്ധിപ്പിക്കുന്നു ..">
<!ENTITY torConnect.tryingAgain "Trying again…">
<!ENTITY torConnect.noInternet "Tor Browser couldn’t reach the Internet">
<!ENTITY torConnect.couldNotConnect "Tor Browser could not connect to Tor">
<!ENTITY torConnect.assistDescriptionConfigure "configure your connection"> <!-- used as a text to insert as a link on several strings (#1) -->
<!ENTITY torConnect.assistDescription "If Tor is blocked in your location, trying a bridge may help. Connection assist can choose one for you using your location, or you can #1 manually instead."> <!-- #1 = "configure your connection" link -->
<!ENTITY torConnect.tryingBridge "Trying a bridge…">
<!ENTITY torConnect.tryingBridgeAgain "Trying one more time…">
<!ENTITY torConnect.errorLocation "Tor Browser couldn’t locate you">
<!ENTITY torConnect.errorLocationDescription "Tor Browser needs to know your location in order to choose the right bridge for you. If you’d rather not share your location, #1 manually instead."> <!-- #1 = "configure your connection" link -->
<!ENTITY torConnect.isLocationCorrect "Are these location settings correct?">
<!ENTITY torConnect.isLocationCorrectDescription "Tor Browser still couldn’t connect to Tor. Please check your location settings are correct and try again, or #1 instead."> <!-- #1 = "configure your connection" link -->
<!ENTITY torConnect.breadcrumbAssist "Connection assist">
<!ENTITY torConnect.breadcrumbLocation "Location settings">
<!ENTITY torConnect.breadcrumbTryBridge "Try a bridge">
<!ENTITY torConnect.automatic "Automatic">
<!ENTITY torConnect.selectCountryRegion "Select Country or Region">
<!ENTITY torConnect.frequentLocations "Frequently selected locations">
<!ENTITY torConnect.otherLocations "Other locations">
<!ENTITY torConnect.restartTorBrowser "Restart Tor Browser">
<!ENTITY torConnect.configureConnection "Configure Connection…">
<!ENTITY torConnect.viewLog "View logs…">
<!ENTITY torConnect.tryAgain "ഒന്ന് കൂടി ശ്രമിക്കൂ ">
<!ENTITY torConnect.offline "Internet not reachable">
<!ENTITY torConnect.connectMessage "Changes to Tor Settings will not take effect until you connect">
<!ENTITY torConnect.tryAgainMessage "Tor Browser has failed to establish a connection to the Tor Network">
<!ENTITY torConnect.yourLocation "Your Location">
<!ENTITY torConnect.tryBridge "Try a Bridge">
<!ENTITY torConnect.autoBootstrappingFailed "Automatic configuration failed">
<!ENTITY torConnect.autoBootstrappingFailed "Automatic configuration failed">
<!ENTITY torConnect.cannotDetermineCountry "Unable to determine user country">
<!ENTITY torConnect.noSettingsForCountry "No settings available for your location">
